<?php
if ( ! defined( 'ABSPATH' ) ) {
exit;
}


return array(
	'DHL'   => ELEX_MULTI_VENDOR_MAIN_URL_PATH . 'images/dhl-logo.png',
	'FedEx' => ELEX_MULTI_VENDOR_MAIN_URL_PATH . 'images/FedEx_logo_orange-purple.png',
	'USPS'  => ELEX_MULTI_VENDOR_MAIN_URL_PATH . 'images/usps-logo-transparent.png',
	'UPS'   => ELEX_MULTI_VENDOR_MAIN_URL_PATH . 'images/UPS_logo.png',
);
